- Qt 6.11
- Qt Canvas Painter
- C++ Classes
- QtCanvasPainter (Technical Preview)
- QCanvasGradientStop
- Qt Canvas Painter | Commercial or GPLv3

# QCanvasGradientStop Struct

A gradient stop. More...

Header: | `#include <QCanvasGradientStop>`
CMake: | `find_package(Qt6 REQUIRED COMPONENTS CanvasPainter)` `target_link_libraries(mytarget PRIVATE Qt6::CanvasPainter)`
Since: | Qt 6.11
Status: | Technical Preview

- List of all members, including inherited members

## Public Variables

QColor | color
float | position

## Detailed Description

Describes a stop point in a gradient.

## Member Variable Documentation

### QColor QCanvasGradientStop::color

The color for the stop point.

### float QCanvasGradientStop::position

The position for the stop point.